body
{
   font-family: Arial, sans-serif;
   background: #000 url('images/panoramioPhoto1.jpg') no-repeat fixed center;
   overflow-x: hidden;
   color: #ddd;
}
#divBody
{
   height: 100%;
   text-align: justify;
}

h1{font-weight: 700;  margin-top:0;}
h2{font-weight: 600;}
h3{font-weight: 500;}
h4{font-weight: 400;}
a
{
   cursor: url(images/rockon.png), pointer;
}
ul 
{
   list-style: circle;
   padding: 0 2.8em;
}

/*prevent lt IE 10 from putting border around an image...*/
img
{
   border: none;
}

#divIntro
{
   display: block;
   width: 76%;
   margin-top: 4.65em;
   margin-left: 4%;
   padding: 1.5em 1em 0.1em;
   background: rgba(0, 0, 0, 0.50);
}
#divIntro p
{
  padding-bottom: 1.5em;
}


/******************************************* menu************************************/
.aHomeButton
{
   position: absolute;
   top: 0.5em;
   left: 0.5em;
   z-index: 4
}
#ulMenu
{
   position: fixed;
   top: 4.62em;
   right: 0.5%;
   width: 9.5%;
   min-width: 77px;
   z-index: 3;
}

#ulMenu li a
{
   outline: none;
   display: inline-block;
   height: 3.5em;
   width: 5.5em;
   padding-top: 2em;
   margin-bottom: 1.15em;
   border: 1px solid #800000;
   border-radius: 50%;
   text-align: center;
   background: #c00;
   color: #000;
   text-shadow: 0 1px 1px #FF8E8E;
}
#ulMenu>li>a
{
   box-shadow: 0 5px 3px -2px #FFC4C4 inset, 0 -5px 15px #600000 inset, 0 2px 1px black;
}
#ulMenu li a:hover
{
   box-shadow: 0 -5px 3px -2px #FFC4C4 inset, 0 4px 16px #600000 inset, 0 -1px 1px black !important;
   text-shadow: 0 -1px 1px #FF8E8E !important;
}

#ulMenu li ul
{
   position: absolute;
   left: -45%;
   visibility: hidden;
   width: 45%;
}
li:hover .hover
{
   visibility: visible !important;
}

#ulSubMenu1
{
   top: -1em;
}
#ulSubMenu2
{
   top: 7.2em;
}

#ulMenu li ul li a
{
   width: 3.75em;
   height: 1.68em;
   padding-top: 0.4em;
   margin-bottom: 0.35em;
   box-shadow: 0 3px 3px #FFC4C4 inset, 0 -5px 15px #800000 inset;
   background: #BB8A8A;
}
#aTipsTricks:after
{
   content: '&tricks';
}
/******************************************* menu end ************************************/



div[id*=Container]
{
   display: none;
   position: absolute;
   left: 100%;
   padding: 0 1.7%;
   background: rgba(0, 0, 0, 0.78);
   min-height: 32.5em;
}
div[id^=divContainer]
{
   top: 1.55em;
   width: 78%; 
}
div[id^=divSubContainer]
{
   width: 94.23%;
   margin: 0 1.22%;
}
div[id*=Container] li
{
   padding-bottom: 0.6em;
}
div[id*=Container] li li
{
   padding-bottom: 0;
}

.donate
{
   position: absolute;
   top: 1px;
   right: 0;
}

#imgDrawnMap
{
   display: none;
}


.listNoneMarginTop
{
   list-style: none;
   margin: 0.7em 0 0;
}

.displBlock-Padding12
{
   display: block;
   padding: 1em 2em;
}

.whiteSpace-pre
{
   white-space: pre;
}
